Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0464

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2009-0464
Last Modified 06 Mar 2009 01:49:49
Published 10 Feb 2009 02:00:24
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2009-0464

Summary

PHP remote file inclusion vulnerability in includes/header.php in Groone GBook 2.0 allows remote attackers to execute arbitrary PHP code via a URL in the abspath parameter.

Vulnerable Systems

Application

  • Groonesworld Gbook 2.0


References

BID - 33578

MILW0RM - 7955

SECUNIA - 33768

OSVDB - 51716


Last Updated: 27 May 2016 10:50:15